@import url("https://fonts.googleapis.com/css?family=Mukta+Vaani");

/** Eurovision 2019 colores **/
html {background:#eeeafe;}
.mainbodier{background-image:url("/css/rtve.2019.television/rtve.programas/eurovision-junior-TE_SEUJU19/i/cajon-bg.por.jpg");background-position:bottom center;background-repeat:no-repeat;background-size:100% auto;}

/*minuto a minuto*/
.mamEurJun {background:#fff;}
.mamEurJun .mainbodier{background-image:url("/css/rtve.2019.television/rtve.programas/eurovision-junior-TE_SEUJU19/i/cajon-mam.png");background-position:center top;background-repeat:no-repeat;background-size:100% auto;}

/*cabecera*/
.subheader .navBox.spechead {background: rgb(87,25,117); /* Old browsers */
background: -moz-linear-gradient(left, rgba(87,25,117,1) 50%, rgba(8,10,40,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(87,25,117,1) 50%,rgba(8,10,40,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(87,25,117,1) 50%,rgba(8,10,40,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#571975', endColorstr='#080a28',GradientType=1 ); /* IE6-9 */
}
.mainheader .tab_first .ico img{opacity:.8;}
.subheader nav li .ico span{color:#eee;}
.subheader .spechead .blindBox .active a span:after{background:#b542d7;}


/* ima + ico */
.mediaBox .ima, .auxheader .ico,
.mainBox .mediaBox a .ico, .arrays .controlBox .ico,
.sliderBox .photoBox figure,
.striplayer.beon_ .carta .mainContent .socialBox .ico .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blindBox img,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video,
.striplayer.beoff.beon_ .article .incluBox .videoBox > a .play.ico.video {outline-color:#b400ff;}


/* textos */
section.grid > .secBox > span, .sliderBox h1 span, section.grid > .secBox > span a {font-family:'Mukta Vaani',sans-serif;font-weight:800;letter-spacing:.35rem;} /* tipo de Fuente Eurovision 2019 */
section > h1 > span,  section.grid > .secBox > span, section.grid > .secBox > span a,
.buttonBox section.grid > .secBox > span a, .sliderBox h1 span {color:#4c0e6f;}

.txtBox .maintitle, .txtBox .pretitle, .auxBox{color:#2c2c2c;}

.striplayer .maintitle, .striplayer section .pretitle,.striplayer .auxBox,
.striplayer section.grid > .secBox > span, .striplayer section.grid > .secBox > span a, .emisBox .txtBox .maintitle,
.photoBox .controlBox .xtras .datnum, .photoBox .maintitle, .photoBox figcaption,
.striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span {color:#eeeeee;}

.specialTopBox + .container .grid:not(.g2):not(.g1) .txtBox .maintitle, .specialTopBox + .striplayer.beoff + .container .grid:not(.g2):not(.g1) .txtBox .maintitle{text-shadow:none;}

/* fondo */
.specialTopBox .mainBox,
.container:not(.striplayer) .secBox:before, .sliderBox h1:before,
.sliderBox .photoBox figcaption, .sliderBox .photoBox .mediaBox .ima:before,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1 {background:#4c0e6f;}
.specialTopBox .gridBox .mediaBox > a {border-color:#8314ba;}
.striplayer .article .falseH1 .maintitle,.article .ladillo,
body .telev .summary li:before, body .telev .article .artBody li:before {color:#4c0e6f;}


.specialTopBox .overBox{background:url("/css/rtve.2019.television/rtve.programas/eurovision-junior-TE_SEUJU19/i/apertura-bg.por.jpg");background-size:cover;background-repeat:no-repeat;background-position:bottom right;}
.specialTopBox .mediaBox .ima:before{background:#8314ba;}

/*fondos*/
.container[class*="fondo"] .secBox:before{display:none;}
.fondo1{background:#151515;}
.container.striplayer.bgEuro {background:url("/css/rtve.2019.television/rtve.programas/eurovision-junior-TE_SEUJU19/i/apertura-bg.por.jpg") #8314ba no-repeat bottom right;background-size:cover;}


/* redes */
.container.socialShare .grid:not(.g1) .cell .mediaBox .ima img {filter: invert(0.84);}

@media only screen and (max-width:1024px){
.specialTopBox + .container .txtBox .maintitle {color:#2c2c2c;}
.specialTopBox .mediaBox .ima:before,
.specialTopBox .overBox{background:#4c0e6f;}
}

@media only screen and (max-width:1366px) and (hover: none){
  .specialTopBox .mediaBox .ima:before,
  .specialTopBox .overBox{background:#4c0e6f;}
}


@media (hover: hover) {
  /** hover **/
  .mainheader .tab_first a:hover img{opacity:.5;}
  .subheader .spechead nav li a:hover span:after,
  .subheader .spechead nav li a:focus span:after {background:#b542d7;}
  /* ico */
  .mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover, .auxheader .ico:hover,
  .arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
  .auxheader .container .socialBox .blind:not(.be_on):hover,
  .striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover {background:rgba(77,77,79,1);}

  /* specialTopBox */
  .specialTopBox .mediaBox:hover + .overBox, .specialTopBox .mediaBox + .overBox:hover {color:#eee;}
}

/*apertura mam*/
.container.aperturaMam. {padding: 0;margin:0;}
.aperturaMam .ima img {position:absolute;}
.toplayer + .container.aperturaMam , .container.aperturaMam  .gridBox .cell {padding:0;margin:0;}
/*ocultar texto con imagen 100*/
.aperturaMam .mediaBox .ico , .aperturaMam .txtBox , .aperturaMam .overBox , .aperturaMam .auxBox  {display:none;}
.aperturaMam .secBox {position:absolute;}
.aperturaMam .mainBox {display:table;overflow:hidden;width:100%}
.aperturaMam .mediaBox {position:static;width:100%;}
.aperturaMam .mediaBox .ima {box-shadow:none;display:block;padding-top:26.32%!important;outline:none;}
.aperturaMam .cell:hover .mediaBox .ima {filter: brightness(100%);-webkit-filter:brightness(100%)}
.aperturaMam .mediaBox{border-bottom:0;}

.toplayer + .container.aperturaMam > section.grid:not(.arrays) > .gridBox:first-child {padding-top: 0rem;}
.aperturaMam.container .grid, .striplayer.beoff + .container.aperturaMam .grid.grid:not(.g2) {width:100%;}
.striplayer + .striplayer.beoff + .container.aperturaMam .grid:not(.g2) .gridBox .cell {padding:0}
.aperturaMam .auxBox{padding:.5rem 6rem 2rem;}


/*boton play*/
body .wrapper.bodier .container .grid>.gridBox>.cell .live_mod.lang_es .ico.play {bottom: 2rem;top:auto;margin:0;height:inherit;outline-color:transparent;left:2rem;}
body .wrapper.bodier .grid>.gridBox>.cell .live_mod .play img {width:3.2rem;height:3.2rem;background-image:url('/css/rtve.2018/rtve.commons/rtve.player/i/player_iconos@4x.png');background-size:2100%;}
/*boton audio*/
.vjs-control-bar.controlBox .vjs-button.audio {left:6rem;bottom:2rem;outline-color:transparent;}
.vjs-control-bar.controlBox .ico > img{background-image:url(/css/rtve.2018/rtve.commons/rtve.player/i/player_iconos@4x.png);background-size:2100%;}
/*fullscreen*/
.vjs-control-bar.controlBox .vjs-button.ico.fullsc {right:2rem;left:auto;outline-color: transparent;}
.vjs-hidden {opacity: 0;display: none !important;}
.videoPlayer.f16x9 {padding:0;font-size: 0;}
.mamEurJun .mainBox .videoBox > a .ico.play img {background-position:5% 33.33333333333333%;}
.vjs-volume-control{bottom:2rem;}